Kombustor 1.1.3 Beta (2010-8-9)

Discussion in 'MSI AfterBurner Overclock Application Discussion' started by Garrett_Wu, Aug 9, 2010.

  1. Garrett_Wu

    Garrett_Wu Member Guru

    Messages:
    135
    Likes Received:
    0
    Start from previous beta, Kombustor supports several API including DX9/10/11, OpenGL 2/3, many user feedback we only release DX11 version which requires Windows 7 or Vista. So in Kombustor 1.1.3, we pack all version into single installer, and there's loader can detect your windows and execute correct version of Kombustor. So Now Kombustor is smart enough to run DX11 under Windows 7, or DX9 version under Windows XP, fully autometically.

    Download: http://event.msi.com/vga/afterburner/images/MSI_Kombustor_Setup_1.1.3.zip


    [Changelog] Version 1.1.3
    --------------------------
    ! Change: a loader (KLoader) is now used to start the correct version of Kombustor (DX9, DX10 or DX11) according to the version of Windows (XP, Vista or Seven).
    ! Change: minor change in the refresh rate settings of DX10 and DX11 render window.
    * Bugfix: added dim checking and resizing for custom textures.
     

Share This Page